import React from 'react';
export default function SouthEast(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M361.69-240v-30.77h305.54L200-738l22-22 467.23 467.23v-305.54H720V-240z" })));
}
